function fetchemp(){
	var id= document.getElementById("ddselect").value;
			
		  	  $.ajax({
				url: "fetchBlock.php",
				method: "POST",
				data:{
					x : id
				},
				dataType: "JSON",
				success: function(data){
					document.getElementById("height").value = data.blockheight;
					document.getElementById("course").value = data.course;
				}
			})
			}

function fetchpem(){
	  var x=document.getElementById("amigo").value;
	
	$.ajax({
				url: "fetchBlock.php",
				method: "POST",
				data:{
					x : x
				},
				dataType: "JSON",
				success: function(data){
					document.getElementById("height2").value = data.blockheight;
					document.getElementById("course2").value = data.course;
					
				}
			})
				
		  
		}

	function fetchama(){
	  var y=document.getElementById("amadi").value;
			
		  		
		$.ajax({
				url: "fetchBlock.php",
				method: "POST",
				data:{
					x : y
				},
				dataType: "JSON",
				success: function(data){
					document.getElementById("height3").value = data.blockheight;
					document.getElementById("course3").value = data.course;
					
				}
			})
				
		  
		}

